• 카테고리

    질문 & 답변
  • 세부 분야

    블록체인

  • 해결 여부

    미해결

!!!!!! 여러분 꼭 읽어주세요 !!!!!!!

21.12.17 22:40 작성 조회수 236

3

안녕하세요.

2년전 강좌이다 보니 버전 호환 문제로 이슈가 있는 것 같네요. 

먼저 죄송하다는 말씀 드리고 싶습니다.

질문란을 (1, 2) 활용하여 대부분 성공적으로 완주하시는 분들도 많은 반면 

몇몇의 소수 수강생들이 버전문제로 고생하신게 보이네요.

제가 업데이트 해드리면 좋겠지만 여건이 녹록치 않습니다ㅠ

그래서 부탁드리는거인데 최근에 이슈 없이 완주 하신 분

노드버전과 npm 버전 명시해주시고

깃헙이나 구글드라이브에 프로젝트 업로드하셔서 쉐어 해주시면 감사하겠습니다.

기여해 주신 1분 다음 상급강좌 공짜로 제공해드릴께요.

답변 2

·

답변을 작성해보세요.

6

신시아님의 프로필

신시아

2021.12.18

버전 문제로 많이 고생했는데 꾸역꾸역 검색해가며 겨우 완주 했습니다.

강좌 너무 좋았어요.   감사합니다.

다른 분들 참고해주세요.

코드내에 private key 관련은 비워놨어요.  자기껄로 수정후 빌드 해주세요.

 

node 버전: 16.13.0

npm 버전: 8.1.4

truffle 버전: 5.1.23

solidity 버전: 0.5.16

github: https://github.com/hyuk-june/inflearn_nft_lecture

 

감사합니다 시아님ㅠㅠ

다음 상급강좌 때 꼭 기억해서 드릴께요!! :)

신시아님의 프로필

신시아

2021.12.19

와~  고맙습니다~

시아님 혹시 이메일 주소가 어떻게 되나요?

신시아님의 프로필

신시아

2022.08.11

인프런 가끔 오다보니 이제야 봤네요

nomelix@gmail.com 입니다~

2

세정님의 프로필

세정

2022.01.16

Truffle v5.1.23 (core: 5.1.23)

Solidity v0.5.16 (solc-js)

Node v12.21.0

Web3.js v1.2.1

이걸로 학습중이네요 ㅎ 문제없이 돌아가요